; Information file for silent installation
;
 
; 07.2003
;
[Version]
Version = 0.10

[Parameters]
;LaunchParameter=... Enter command line options here
;REBOOT=...          Enter YES if system will be rebooted after installing this QFE - otherwise enter No or leave blank

LaunchParameter=-s
REBOOT=